Subject: Re: bug#59323: [PATCH] gnu: Add alfa

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 1 Dec 2022 23:37:58 +0000

Hi Ludo,

It's a great proposal :)!

I try my best too promote Guix in astronomy software communities by
mentioning in
issues, but I'm not an Astronomer or related to any research...

SunPy project will mention Guix in next documentation update
https://github.com/sunpy/sunpy/issues/6634

My aim to migrate Debian Astro package stack to Guix and start packaging
journey for Julia packages as Julia become very popular in big data researches.

Regards,
Oleg

On Thu, 1 Dec 2022 at 21:27, Ludovic Courtès <[email-masked]> wrote:
>
> BTW, you might want to consider officially adding an “astronomy” team in
> etc/teams.scm.in, with you as its first honorable member.  WDYT?
>
> Ludo’.

-- 

… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.